# Type Alias WidgetUserProfileType

type WidgetUserProfileType = {
content: WidgetUserProfileContent;
name: UserProfile;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetUserProfileContent

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:20

### name

name: UserProfile

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:19